<!-- Default form contact -->
<div class="row mt-4">
  <div class="col-sm-8 col-sm-offset-2">
    <form class="text-center border border-light p-5" (ngSubmit)="onSubmit(f)" #f="ngForm">

      <p class="h4 mb-4">Nouvelle Appareil</p>

      <!-- Name -->
      <div class="form-group">
        <label for="name">Nom de l'appareil</label>
        <input type="text" id="name" name="name" class="form-control mb-4" ngModel required>
      </div>

      <!-- Subject -->
      <div class="form-group">
        <label for="status">Etat de l'appareil</label>
        <select id="status" name="status" class="browser-default custom-select mb-4" [ngModel]="defautlOnOff">
          <option value="" disabled>Choisir un status</option>
          <option value="allumé" selected>Allumé</option>
          <option value="éteint">Eteint</option>
        </select>
      </div>


      <!-- Send button -->
      <button class="btn btn-info btn-block" type="submit" [disabled]="f.invalid">Enregistrer</button>

    </form>
  </div>
</div>

<!-- Default form contact -->
